.ddsmoothmenu
{
    width: 100%;



}
.ddsmoothmenu ul
{
   
    margin: 0 !important;
    padding: 0 !important;
    list-style-type: none;
  

}
.ddsmoothmenu ul li
{
    position: relative;
    display: inline;
    float: left;
margin: 0px !important;

}

.ddsmoothmenu ul .FirstItem, .ddsmoothmenu ul .FirstItem a, .ddsmoothmenu ul .FirstItem a:hover
{
    border-top-left-radius:8px; -moz-border-radius-topleft:8px;
    }
    
 .ddsmoothmenu ul .LastItem, .ddsmoothmenu ul .LastItem a, .ddsmoothmenu ul .LastItem a:hover
{
    border-top-right-radius:8px; -moz-border-radius-topright:8px; border-right:0px;
    }
     
    
.ddsmoothmenu ul li a
{
    display:block;
    background-color:transparent;
    padding: 8px 14px !important;
    border-right: 1px solid #bb8848;
    text-decoration: none;
    font: normal 20px 'Yanone Kaffeesatz',Arial, Verdana;
height:100%;
}
* html .ddsmoothmenu ul li a
{
    display: inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited
{
    color:#fff;
}
.ddsmoothmenu ul li a.selected
{
    background: #bb8848;
    color:#fff;
}
.ddsmoothmenu ul li a:hover
{
    background: #bb8848;
    color:#fff;
}
.ddsmoothmenu ul li ul
{
    position: absolute;
    left: 0;
    display: none;
    visibility: hidden;
    margin: 0px !important;
    padding: 0px !important;

}
/* SUB MENU STYLE *********************************/

 .ddsmoothmenu ul li ul .LastItem, .ddsmoothmenu ul li ul .LastItem a, .ddsmoothmenu ul li ul .LastItem a:hover
{
    border-top-right-radius:0px; -moz-border-radius-topright:0px; border-right:0px;
    }

.ddsmoothmenu ul li ul li
{
    display: list-item;
    float: none;
    margin: 0px !important;
    padding: 0px !important;
    background:#a67639;
    border-top-left-radius:0px !important; -moz-border-radius-topleft:0px !important;
}
.ddsmoothmenu ul li ul li ul
{
    top: 0;
}
.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited
{
    color:#fff; border-top-left-radius:0px !important; -moz-border-radius-topleft:0px !important;
}
.ddsmoothmenu ul li ul li a.selected
{
    background: #bb8848;
    color:#fff;
    border-top-left-radius:0px !important; -moz-border-radius-topleft:0px !important;
}
.ddsmoothmenu ul li ul li a:hover
{
    background: #bb8848;
    color:#fff;
    border-top-left-radius:0px !important; -moz-border-radius-topleft:0px !important;
}
.ddsmoothmenu ul li ul li a
{
    font: normal 13px Arial, Verdana;
    padding:10px 15px !important;
    margin: 0 !important;
    border: 0 !important;
    background:#a67639;
    display:block;
    white-space:nowrap;
}
/* Holly Hack for IE \*/* html .ddsmoothmenu
{
    height: 1%;
}
.downarrowclass
{
display:none;
}
.rightarrowclass
{
display:none;
}
.ddshadow
{
    display:none;
}
.toplevelshadow
{
    opacity: .8;
}